<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.datatools.connectivity.oda.feature.source" version="1.9.1.v201108301820-7H7C7ICcNBHHBnJWDjSd" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%featureCopyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.datatools.connectivity.oda.consumer.source" version="3.2.4.v201105200848"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.oda.design.source" version="3.3.3.v201105191315"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.oda.flatfile.source" version="3.1.1.v201108260633"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.oda.profile.source" version="3.2.6.v201108060848"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.oda.source" version="3.3.2.v201105200920"     unpack="false"/>
	<plugin id="org.eclipse.datatools.connectivity.source" version="1.2.3.v201108101135"     unpack="false"/>
</feature>
